name = "Strafer"

[[world]]
name = "Space Paranoids"
best = true

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Lightning Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "lightning"
	kind = "crystal"

[[drops]]
name = "Bright Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "crystal"
